(function () {
                    var screenH = jQuery(window).height();
                    var heightVH = "370";
                    var ptypeH = '';
                    if (jQuery("#gd_listing_map_posttype_menu").length) {
                        ptypeH = jQuery("#gd_listing_map_posttype_menu").outerHeight();
                    }

                    jQuery("#gd_listing_map_cat").css("max-height", heightVH - ptypeH + 'px');

                }());